<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Add student</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body class="container">
<form method="post">
    <label class="form-label" for="firstname">Firstname</label>
    <input type="text" class="form-control" id="firstname" name="fname">
    <label class="form-label" for="lastname">Lastname</label>
    <input type="text" class="form-control" id="lastname" name="lastname">
    <label class="form-label" for="birthdate">Birthdate</label>
    <input type="date" class="form-control" id="birthdate" name="birthdate">
    <label class="form-label" for="length">length</label>
    <input type="number" step="any" class="form-control" id="length" name="length">
    <label class="form-label" for="credits">credits</label>
    <input type="number" step="any" class="form-control" id="credits" name="credits">
    <button type="submit" class="btn btn-primary mt-2">Add</button>
</form>


</body>
</html>